<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="Default"/>

<f:section name="main">

    <section id="before-footer" class="container">

        <div class="row">
            <div class="col-md-6">
                <div class="item">
                    <h3>
                        {field.leftTitle}
                    </h3>

                    <f:link.typolink class="btn btn-dark-gray" parameter="{field.leftLink}">{field.leftLinkText}
                    </f:link.typolink>
                </div>
            </div>

            <div class="col-md-6">
                <div class="item">
                    <h3>
                        {field.rightTitle}
                    </h3>

                    <f:link.typolink class="btn btn-dark-gray" parameter="{field.rightLink}">{field.rightLinkText}
                    </f:link.typolink>
                </div>
            </div>
        </div>

    </section>

</f:section>

</html>
